/*
Theme Name: BB Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: Custom child theme.
Author: Bauer Studios
Author URI: http://www.bauerstudios.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img .fl-photo-img .wp-image-363 {
	max-height:70px!important;
}

.brex-mega-menu>li.drop-down ul.drop-down-ul {
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
	padding-bottom:10px;
    }

.brex-mega-menu>li.drop-down ul.drop-down-ul  {
    border-top: 3px solid #49bab3;
	padding-bottom:10px;
	background-color: #fff;
}

.pp-content-grid-post .pp-content-category-list, .pp-content-carousel-post .pp-content-category-list {
    margin-top: 0px;
    padding-top: 0px;
    border-top: 0px solid #eee;
    }
    
.pp-content-post-meta{
    display:none;
}

.facetwp-dropdown {
    font-size: 1em;
    line-height: 2em;
    position: relative;
    overflow: hidden;
    padding: .5em 2em .5em .5em;
    border: 1px solid #e2e2e2;
    background-color: #fff;
    text-decoration: none;
    cursor: pointer;
    max-width: 100%;
    width: 100%;
}

.facetwp-facet {
    margin-bottom: 0px!important;
}

.fl-theme-builder-woo-notices {
	max-width:70%
}
.fl-button-text {letter-spacing:1px;}

.overflow {
	overflow:visible;
	z-index:99;
	position:relative;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
	color:#000;
}

.pp-content-grid-empty {
	border: 0px !important}

/*Header and Menu Modifications between breakpoints*/
@media screen and (max-width: 1213px) and (min-width: 992px) {

.fl-builder-content .fl-node-2vsgyocr4ih7 .fl-button-group .fl-button-group-buttons .fl-button-group-button {
padding-left:10px;
}

.fl-node-m7w49ap5qk82  {
display:none!important;
}

.fl-node-0aeyqck765o1 .brex-mega-menu-desktop .brex-mega-menu > li > a {
padding: 0 0 10px 25px;
}

.fl-node-0aeyqck765o1 .brex-mega-menu-desktop .brex-mega-menu > li > a {
font-size:15px;
}

.fl-node-0aeyqck765o1 > .fl-module-content {
    margin-top: 5px;
}
	
.gfield_description {
margin-top: -10px;
    font-style: italic;
    font-size: 14px;
}

.gform_wrapper.gravity-theme .field_description_above .gfield_description {
padding-bottom:0px;
}